import { use } from "../../extension.mjs";
import ParallelView from "./ParallelView.mjs";
import ParallelSeriesModel from "./ParallelSeries.mjs";
import parallelVisual from "./parallelVisual.mjs";
import { install as install$1 } from "../../component/parallel/install.mjs";
function install(registers) {
  use(install$1);
  registers.registerChartView(ParallelView);
  registers.registerSeriesModel(ParallelSeriesModel);
  registers.registerVisual(registers.PRIORITY.VISUAL.BRUSH, parallelVisual);
}
export {
  install
};
